.bre{
    display: flex;
    height: 50px;
    align-items: center;
    color: #555555;
    font-size: 14px;
}
.bre a{
    color: #555555;
    margin-right: 5px;
}
.bre a:hover{
    color: #579cc6;
}
.bre span{
    margin:0 5px;
}
.page-main{
    margin: 0 auto;
    width: 1200px;
    min-height: 500px;
}
.page-form .item-name{
    font-size: 16px;
    color: #303133;
    margin-right: 10px;
}
.item-input input{
    display: block;
    width: 300px;
    height: 36px;
    border: 0;
    border-radius: 3px;
    background: #ffffff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .14), 0 0 6px rgba(0, 0, 0, .04);
    text-indent: 5px;
    font-size: 14px;
    color: #606266;
}
.result-list{
    margin: 0 auto;
    border: 1px solid #F56C6C;
    border-radius: 10px;
    overflow: hidden;
}
.list-item{
    display: block;
    padding: 10px 20px 20px 20px;
    border-top: 1px solid #fca58e;
    cursor: pointer;
    transition: background-color .2s;

}
.list-item:hover{
    background-color: #F2F6FC;
}
.list-item:first-child {
    border-top: 0;
}
.list-item .item-name{
    display: flex;
    align-items: center;
    height: 40px;
    font-size: 24px;
    color: #303133;
}
.item-tag{
    display: block;
    font-size: 13px;
    padding: 3px 10px;
    border-radius: 4px;
    color: #ffffff;
    margin-left: 10px;
}
.item-tag-success{
    background-color: #67C23A;
}
.item-tag-danger{
    background-color: #F56C6C;
}
.item-info{
    margin-top: 10px;
    display: flex;
    align-items: center;
    font-size: 13px;
    color: #606266;
}
.info-value{
    margin-right: 20px;
}
.info-name{
    color: #606266;
}
.no-data-tips{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: #909399;
    height: 300px;
}

.an-container{
    width: 900px;
    height: 1200px;
    background: url("../image/authenticate_detail_03_03.png") no-repeat left top;
    margin: 30px auto;
}
.an-content{
    width: 730px;
    margin: 0 auto;
    padding: 100px 0;
    color: #696969;
    font-size: 13px;
}
.com-name{
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
.an-drv{
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.an-drv-line{
    flex: 1;
    height: 2px;
    background: #e12323;
}
.an-drv-icon{
    margin: 0 15px;
}

.an-info-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0;
}
.an-info{
    flex: 1;
}
.an-info-name{
    font-weight: bold;
    color: #ce1616;
    margin: 0 0 20px 20px;
}
.an-info-item{
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.an-info-item-name{
    font-weight: bold;
    width: 140px;
    text-align: right;
    margin-right: 5px;
}
.an-info-item-value{
    flex: 1;
}